runtime_parameter:
    titles:
        group list: قائمة المجموعات
        create group: إنشاء مجموعة
        runtime parameter group list: قائمة مجموعات متغيراتالنظام
        runtime parameters: متغيرات النظام
        runtime parameters: قائمة متغيرات النظام
        create parameter: انشاء متغير
        edit parameter: تعديل      
        parameter: متغير
        parameters list: قائمة المتغيرات
        group name: اسم المجموعة
        group: مجموعه
        group edit: تعديل مجموعه
        id: مسلسل
        home: الرئيسيه
        title: عنوان
        description: تعريف
        name: الاسم
        value: القيمة
    messages:        